Subject: valentines extravanganza 2012
From: "Jody Nailor" <[email-masked]>
To: "Hyun Sook Eo Cha" <[email-masked]>, "Celeste Bishop" <[email-masked]>, "Char Dawdy" <[email-masked]>, "CJ Nailor" <[email-masked]>, "David Dawdy" <[email-masked]>, "Debbie Harns" <[email-masked]>, "Ed & Laura Culberson" <[email-masked]>, "Ed Culberson" <[email-masked]>, "Jody Nailor" <[email-masked]>, "Kurt & Beth Jueckstock" <[email-masked]>, "Laura Culberson" <[email-masked]>, "Mary Hedin" <[email-masked]>, "Mike Bishop" <[email-masked]>, "Paul & Mariana Grant" <mariana_gran
Cc: "NCCS Office" <[email-masked]>, "Iain Belot" <[email-masked]>
Date: Fri, 25 Feb 2011 11:06:58 -0500

Well done, everyone!!!  Thanks for all the quick responses and offers to help -- we have such a great class! Those that voted were all in agreement and Celeste Bishop has secured the Garden Prayer Chapel and Kitchen at Mount Hope Church for February 11, 2012 for the Valentine's Extravaganza!  Mark your calendars. It's sure to be a very special evening!

Jody

PS - Cindy/Iain -- I'm including you in this email, so that this can go on the school calendar. thanks.
----- Original Message ----- 
From: Celeste Bishop 
To: jody nailor ; Lisa Prince ; Debbie Harns ; [email-masked] 
Sent: Thursday, February 24, 2011 1:02 PM
Subject: RE: valentines extravanganza 2012

I did hear back from Kathy Little and we are all set for the 11th. We can get in on the 10th at noon. We will have the kitchen and we need to have it cleaned up as close to 9pm as possible so they can get ready for the 8am service.
 
Celeste

--------------------------------------------------------------------------------
From: [email-masked]
To: ;
Subject: Re: valentines extravanganza 2012
Date: Thu, 24 Feb 2011 10:09:06 -0500

Thanks for the reminder Lisa!

I think Mount Hope worked very well for the venue for Valentine's Extravaganza.

According to the calendar, it would either be Saturday the 11th or the 18th of Feb.  I'm thinking the 11th before Valentine's Day otherwise the excitement seems to be over "after the holiday."  We could aim for the 18th to get stuff on sale, but I don't know that that would be worth the savings?  Decorations, roses, etc. would be cheaper but we would be scrambling to pull things together at the last minute (and may be hodge podge) -- just to save some money.

Earlier gives us a little more time before Homecoming and Talent Show, too. It starts getting crazier by the end of the year!!!

Parents, what are your thoughts/ideas? Sounds like we should move pretty quickly on this one if we want to have it at Mount Hope.

jody nailor
  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] ; [email-masked] ; [email-masked] 
  Sent: Thursday, February 24, 2011 8:38 AM
  Subject: valentines extravanganza 2012

  Jody, Mary, Debbie
  Just sending to you because I'm not sure of others email address.  I just wanted to advise you to check with Mount Hope now
  if you would like to have the event there in 2012.  She will pencil you in( we had two dates)but not confirm until May or so. [email-masked]

  Have a great weekend
  Lisa Prince